import { MpAccVpnExtAbility } from "@normalized:N&&&linkboostsdk/Index&1.0.0";
import type Want from "@ohos:app.ability.Want";
export default class EntryVpnExtAbility extends MpAccVpnExtAbility {
    onCreate(want: Want): void {
        super.onCreate(want);
    }
    onDestroy(): void {
        super.onDestroy();
    }
}
